/*
	@filename web.contribute.remuneration.css
	@author lixiaodi
*/
.contribute-showRemunerationFrame .contribute-remunerationFrame-header {
    height: 30px;
    line-height: 30px;
}
.contribute-showRemunerationFrame .contribute-showRemunerationFrame-content {
    margin-top: 15px;
    border-top: 1px solid rgb(59,104,184);
}
.contribute-remunerationFrame-header .backPage {
    font-size: 14px;
    color: #3b68b8;
}
.contribute-remunerationFrame-header .backPage>i {
    display: inline-block;
    vertical-align: text-bottom;
    background-image: url('data:image/svg+xml;utf8,<svg viewBox="0 0 10 22" version="1.1" preserveAspectRatio="xMidYMin meet" xmlns="http://www.w3.org/2000/svg"><line x1="5" y1="9" x2="0" y2="14" style="stroke:rgb(59,104,184);stroke-width:2"></line><line x1="0" y1="14" x2="5" y2="19" style="stroke:rgb(59,104,184);stroke-width:2"></line></svg>');
    background-repeat: no-repeat;
    width: 10px;
    height:22px;
}
.contribute-showRemunerationFrame button.withdraw-money-btn {
    background-color: #72b7a0;
    border: 1px solid #64af95;
    border-radius: 3px;
    width: 88px;
    height: 28px;
    line-height: 26px;
    color: white;
    margin-left: 20px;
}
.contribute-showRemunerationFrame span.due-in-month {
    margin-left: 20px;
}
.contribute-showRemunerationFrame span.total-balance {
    margin-left: 20px;
}
.contribute-showRemunerationFrame i.caculator-logo {
    display: inline-block;
    width: 16px;
    height: 16px;
    background-image: url(https://iplaymtg.oss-cn-beijing.aliyuncs.com/yingdiWeb/images/contribute/contribute-caculator.png);
    background-repeat: no-repeat;
    background-size: contain;
    vertical-align: text-bottom;
}
.contribute-showRemunerationFrame .filter-month-picker {
    border: none;
    position: relative;
    font-size: 16px;
    color: #3B68B8;
    font-family: SimHei;
    height: 28px;
    line-height: 29px;
    width: 85px;
    text-align: center;
    cursor: pointer;
}
.contribute-showRemunerationFrame ul li.remuneration-details-item {
    padding: 24px 0 10px 0;
    position: relative;
}
li.remuneration-details-item+li.remuneration-details-item {
    border-top: 1px solid #f6f4f4;
}
.contribute-showRemunerationFrame li.remuneration-details-item .contribute-name {
    font-size: 20px;
    color: #4a4a4a;
    font-weight: bold;
    margin-bottom: 20px;
}
.contribute-showRemunerationFrame li.remuneration-details-item span.amountOfMoney {
    position: absolute;
    font-size: 20px;
    color: #787878;
    top: 24px;
    right: 0;
}
.contribute-showRemunerationFrame ul li.remuneration-details-item .remark {
    background-color: #f5f5f5;
    padding: 10px 20px;
}
.contribute-showRemunerationFrame ul li.remuneration-details-item .modify-info {
    position: absolute;
    right: 15px;
    bottom: 20px;
    background-color: #3b68b8;
    color: white;
    padding: 2px 10px;
    border-radius: 4px;
    cursor: pointer;
}
.contribute-showRemunerationFrame ul li.remuneration-details-item .remark>p:first-child {
    color: #3b68b8;
    margin-bottom: 4px;
}
.contribute-showRemunerationFrame-content ul .loading-tip{
	padding: 20px 0;
}
.contribute-showRemunerationFrame-content ul .loading-more{
    padding: 20px 0;
    color: rgb(59,104,184);
    text-align: center;
    font-size: 16px;
    cursor: pointer;
}
